<p class="topic">
Add CRL/CKL
</p>

<p class="text">
Use this dialog box to add a Certificate Revocation List (CRL) or a Compromised Key List (CKL) to the trust database.
</p>
<p class="text">
<b>Enter CRL/CKL file.</b> Provide the name of the file containing the CRL or CKL.  The file must be in PEM format (base64 encoded DER).  This file must exist in the same directory as your key and cert database.  You must only specify the file name, not an absolute or relative path.
</p>
<p class="text">
<b>File contains a Certificate Revocation List (CRL).</b> Select this option if the file contains a CRL.
</p>
<p class="text">
<b>File contains a Compromised Key List (CKL).</b> Select this option if the file contains a CKL.
</p>
